Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0872

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0872
Last Modified 10 Sep 2008 03:37:18
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0872

Summary

Cross-site scripting (XSS) vulnerability in calendar_scheduler.php in the Topic Calendar 1.0.1 module for phpBB allows remote attackers to inject arbitrary web script or HTML via the start parameter.

Vulnerable Systems

Application

  • Phpbb Group Phpbb 1.0.1


References

XF - topic-calendar-start-xss(19821)

SECTRACK - 1013554

SECUNIA - 14659

BUGTRAQ - 20050324 Multiple vulnerabilities in Topic Calendar 1.0.1 for phpBB


Last Updated: 27 May 2016 10:39:58